Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007564TestLinkGUIpublic2016-05-21 00:562016-09-08 15:12
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007564: Requirements Version Comparator - Display multilined text content according to text editor configuration
DescriptionSee related issue
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0007543closedfman Display multilined text content according to text editor configuration 
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024914)
Mr.Bricodage (updater)
2016-05-31 20:54

PR : https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/32 [^]
(0025231)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-05-21 00:56 Mr.Bricodage New Issue
2016-05-21 00:56 Mr.Bricodage Issue generated from: 0007560
2016-05-21 00:58 Mr.Bricodage Relationship added related to 0007543
2016-05-31 20:54 Mr.Bricodage Note Added: 0024914
2016-06-02 07:12 fman Status new => resolved
2016-06-02 07:12 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-06-02 07:12 fman Resolution open => fixed
2016-06-02 07:12 fman Assigned To => fman
2016-06-02 07:12 fman Relationship added child of 0007262
2016-09-08 15:12 fman Note Added: 0025231
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker